CocoaRadioGroupManager Class Reference

`#include <CocoaRadioButton.h>`

Inheritance diagram for CocoaRadioGroupManager:

## Instance Methods

(void) | - addRadioButton:
(void) | - newOnStateButtonIs:
(void) | - removeRadioButton:

## Protected Attributes

NSInteger | groupeID
NSPointerArray * | memberRadioButtons

## Detailed Description

Definition at line 12 of file CocoaRadioButton.h.

## Method Documentation

## addRadioButton:

- (void) addRadioButton: |  | (CocoaRadioButton *) | buttonToAdd |

## newOnStateButtonIs:

- (void) newOnStateButtonIs: |  | (CocoaRadioButton *) | newOnStateButton |

## removeRadioButton:

- (void) removeRadioButton: |  | (CocoaRadioButton *) | buttonToRemove |

## Field Documentation

## groupeID

- (NSInteger) groupeID

read write protected

Definition at line 14 of file CocoaRadioButton.h.

## memberRadioButtons

- (NSPointerArray*) memberRadioButtons

protected

Definition at line 15 of file CocoaRadioButton.h.

The documentation for this class was generated from the following file:

- CocoaRadioButton.h